Subject: bug#7789: cannot send smtpmail using gmail & tls on woe32

From: Sam Steingold <[email-masked]>
Date: Wed, 5 Jan 2011 18:31:06 -0500

On Wed, Jan 5, 2011 at 6:09 PM, Jason Rumney <[email-masked]> wrote:
> Sam Steingold <[email-masked]> writes:
>
>>> smtpmail works perfectly for me on MS-Windows, but I don't use tls.
>>>
>>> What port of gnutls did you use?
>>
>> native win32 port.
>
> Try the Cygwin port. I did get openssl working once, and I think it was
> with the Cygwin port, but it wasn't easy.

I _started_ with the cygwin port.
I switched to the native port only under Eli's urging.

-- 
Sam Steingold <http://sds.podval.org>